p {
  color: #fff;
  margin-bottom: 10px;
  font-family: Helveticaneue, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}

.container {
  z-index: 5;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.section {
  padding-top: 96px;
  padding-bottom: 96px;
  position: relative;
}

.row {
  width: 100%;
  flex-wrap: wrap;
  display: flex;
}

.row.row-justify-center {
  justify-content: center;
}

.row.no-wrap {
  flex-wrap: nowrap;
}

.row.row-split-content {
  grid-column-gap: 36px;
  grid-row-gap: 48px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  justify-items: center;
  display: grid;
}

.row.icon-row {
  align-items: center;
}

.section-title {
  max-width: 612px;
  text-align: center;
  margin-bottom: 72px;
  margin-left: auto;
  margin-right: auto;
}

.subheading {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 24px;
}

.subheading.text-primary-1 {
  letter-spacing: 2px;
  font-family: Inter, sans-serif;
  font-weight: 500;
}

.button {
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  padding: 10px 24px;
  font-weight: 700;
  text-decoration: none;
  transition: box-shadow .2s;
  position: relative;
  box-shadow: inset 0 0 100px 100px rgba(0, 0, 0, 0);
}

.button:hover {
  text-decoration: none;
  box-shadow: inset 0 0 100px 100px rgba(0, 0, 0, .2);
}

.button.bg-gray-4 {
  box-shadow: none;
  color: #fff;
  background-color: rgba(248, 246, 244, .37);
  border-style: none;
  border-color: #f8f6f4;
  font-family: Helvetica neu, sans-serif;
  font-weight: 400;
  transition: border-color .2s, background-color .2s;
  display: block;
}

.button.bg-gray-4:hover {
  color: #080808;
  background-color: #ecebea;
  border-color: #ecebea;
}

.button.form-search-button {
  margin-left: 12px;
}

.button.bg-white {
  box-shadow: none;
  color: #222525;
  border-color: #fff;
  transition: border-color .2s, color .2s, background-color .2s;
}

.button.bg-white:hover {
  background-color: #ecebea;
  border-color: #ecebea;
}

.button.white {
  object-fit: fill;
  border-radius: 0;
  font-family: Helveticaneue, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  position: static;
}

.button.purple {
  background-color: #bec5e3;
  border-radius: 0;
  font-family: Helveticaneue, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.card {
  background-color: #fff;
  border: 1px solid #ecebea;
  border-radius: 6px;
  flex-direction: column;
  display: flex;
  position: relative;
}

.card:hover {
  text-decoration: none;
}

.card.form-input-card {
  border-radius: 5px;
  flex-direction: row;
  flex: 1;
  align-items: center;
  transition: border-color .2s;
}

.card.form-input-card:focus {
  border-color: #068466;
}

.nav-menu-wrapper {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper.justify-end {
  justify-content: center;
}

.navbar {
  background-color: rgba(0, 0, 0, 0);
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.nav-dropdown {
  margin-left: 0;
  margin-right: 0;
  display: none;
}

.nav-menu-button-wrapper {
  align-items: center;
  margin-left: 12px;
  display: flex;
}

.dropdown-icon {
  margin-right: -4px;
}

.h6-small {
  font-size: 16px;
  line-height: 24px;
}

.h6-small.dropdown-heading {
  white-space: nowrap;
  margin-bottom: 4px;
}

.dropdown-menu {
  min-width: 167px;
  padding: 8px 24px;
}

.dropdown-menu.no-space {
  min-width: 130px;
  margin-top: -6px;
  margin-bottom: -6px;
  padding: 0;
}

.other-pages {
  display: flex;
}

.other-pages.nav-links-1 {
  margin-left: 36px;
}

.text-small {
  font-size: 14px;
  line-height: 20px;
}

.dropdown-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 24px;
  display: grid;
  position: relative;
}

.nav-link {
  color: #fff;
  white-space: nowrap;
  margin-left: 0;
  margin-right: 0;
  padding: 0 12px;
  font-family: Helveticaneue, sans-serif;
  font-weight: 300;
  display: block;
}

.nav-link:hover {
  text-decoration: none;
}

.nav-link.w--current {
  color: #068466;
}

.nav-link.dark {
  color: #000;
  font-weight: 500;
}

.nav-link.dark.underlined {
  padding-left: 0;
  padding-right: 0;
  text-decoration: underline;
}

.form-input {
  height: 48px;
  border: 1px solid #ecebea;
  border-radius: 5px;
  margin-bottom: 0;
  padding: 10px 20px;
  font-size: 16px;
  line-height: 24px;
  transition: border-color .2s;
}

.form-input:focus {
  border-color: #068466;
}

.form-input::-ms-input-placeholder {
  color: rgba(34, 37, 37, .5);
}

.form-input::placeholder {
  color: rgba(34, 37, 37, .5);
}

.form-input.form-input-naked {
  background-color: rgba(0, 0, 0, 0);
  border-style: none;
}

.navigation-container {
  z-index: 99;
  width: 100%;
  position: fixed;
}

.form-input-icon {
  flex: none;
  margin-left: 12px;
}

.dropdown-link-block {
  min-width: 222px;
  opacity: .5;
  color: #222525;
  transition: opacity .2s;
}

.dropdown-link-block:hover {
  opacity: 1;
  text-decoration: none;
}

.dropdown-list {
  background-color: #fff;
  border: 1px solid #ecebea;
  border-radius: 6px;
}

.nav-functions {
  align-items: center;
  display: flex;
}

.dropdown-link {
  opacity: .75;
  padding: 6px 0;
  text-decoration: none;
  transition: color .2s, opacity .2s;
}

.dropdown-link:hover {
  opacity: 1;
  color: #068466;
  text-decoration: none;
}

.dropdown-link.w--current {
  opacity: 1;
  color: #068466;
}

.modal {
  z-index: 1001;
  justify-content: center;
  align-items: flex-start;
  display: none;
  position: fixed;
  top: 10vh;
  left: 50%;
  transform: translate(-50%);
}

.modal-screen {
  z-index: 1000;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .75);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
}

.modal-search-form {
  width: 100vw;
  max-width: 600px;
  background-color: #fff;
  border: 1px solid #ecebea;
  border-radius: 6px;
  margin-bottom: 0;
  padding: 24px 24px 24px 12px;
  display: flex;
  position: relative;
}

.grid-rows {
  grid-column-gap: 16px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  align-items: start;
  display: grid;
}

.grid-rows.grid-rows-compact {
  grid-row-gap: 12px;
}

.footer {
  padding-top: 96px;
  padding-bottom: 48px;
}

.footer.bg-primary-3 {
  background-color: #000;
}

.hover-link {
  opacity: .75;
  color: #222525;
  transition: opacity .2s;
}

.hover-link:hover {
  opacity: 1;
  text-decoration: none;
}

.hover-link.text-white {
  color: #fff;
}

.footer-logo, .footer-logo.w--current {
  margin-bottom: 24px;
}

.social-icon {
  width: 16px;
  height: 16px;
}

.footer-row {
  justify-content: space-between;
  margin-bottom: 96px;
  display: flex;
}

.button-circle {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  transition: transform .2s;
  display: flex;
}

.button-circle:hover {
  transform: scale(1.1);
}

.button-circle.button-small {
  width: 36px;
  height: 36px;
}

.button-circle.button-circle-large {
  width: 120px;
  height: 120px;
}

.button-circle.button-circle-large.bg-primary-1:hover {
  text-decoration: none;
}

.footer-menu-column {
  margin-left: 60px;
}

.footer-lower-row {
  font-size: 14px;
  line-height: 20px;
}

.widget {
  margin-bottom: 48px;
}

.widget.footer-menu-column {
  max-width: 320px;
}

.empty-state {
  text-align: center;
  background-color: #ecebea;
  border-radius: 6px;
  padding: 24px;
}

.widget-heading {
  margin-bottom: 24px;
}

.footer-columns-wrapper {
  flex: 1;
  justify-content: flex-end;
  display: flex;
}

.text-large {
  font-family: Inter, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.text-large.footer-text {
  max-width: 294px;
}

.link-list {
  grid-column-gap: 16px;
  grid-row-gap: 6px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-left: 0;
  display: grid;
}

.list-item {
  margin-left: 4px;
  margin-right: 4px;
}

.social-icons-list {
  align-items: center;
  margin-left: -4px;
  margin-right: -4px;
  padding-left: 0;
  display: flex;
}

.large-heading {
  letter-spacing: -4px;
  margin-bottom: 24px;
  font-family: Inter, sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 1;
}

.margin-top {
  margin-top: 36px;
}

.content-width-medium {
  width: 100%;
  max-width: 506px;
  direction: ltr;
}

.cta-image-right {
  position: absolute;
  bottom: -48px;
  right: -48px;
}

.handwriting {
  letter-spacing: -.03em;
  font-size: 32px;
  line-height: 36px;
}

.heading {
  letter-spacing: -4px;
  font-family: Inter, sans-serif;
  font-size: 72px;
  font-weight: 700;
  line-height: 72px;
}

.no-bottom-space {
  margin-bottom: 0;
  font-family: Inter, sans-serif;
}

.card-body {
  flex: 1;
  padding: 24px;
  font-family: Inter, sans-serif;
}

.content-width-large {
  width: 100%;
  max-width: 840px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  direction: ltr;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.text-space-left {
  margin-left: 12px;
}

.call-out {
  color: #fff;
  font-family: Helveticaneue, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.call-out.link {
  color: #fff;
  text-decoration: underline;
}

.call-out.link.dark {
  color: #111;
  -webkit-text-stroke-color: #111;
}

.call-out.grey {
  color: #636363;
}

.call-out.red {
  color: red;
}

.call-out.black {
  color: #111;
}

.call-out.black.button-alignment {
  padding: 10px 24px;
}

.text-block {
  color: #636363;
}

.text-block-2 {
  color: #8a8a8a;
}

.brand {
  display: flex;
}

.image {
  display: none;
}

.text-block-3 {
  color: #fff;
  letter-spacing: 13px;
  text-transform: uppercase;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.large-heading-2 {
  margin-bottom: 24px;
  font-size: 54px;
  line-height: 1;
}

.text-caps {
  letter-spacing: .25em;
  text-transform: uppercase;
  margin-right: -.25em;
  font-weight: 500;
}

.video-lightbox-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.content-width-large-2 {
  width: 100%;
  max-width: 612px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  direction: ltr;
}

.content-width-small {
  width: 400px;
  direction: ltr;
  flex: none;
}

.video-lightbox-button-wrapper {
  position: absolute;
}

.section-2 {
  height: 100%;
}

.background-video {
  height: 100vh;
}

.html-embed {
  height: 100vh;
  object-fit: fill;
  justify-content: center;
  display: flex;
  overflow: visible;
}

.container-2 {
  object-fit: contain;
  display: inline;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.section-3 {
  padding-top: 25vh;
  padding-bottom: 20px;
}

.hero-section {
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 0;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.buttons-wrapper {
  z-index: 5;
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: ". . . . Area Area"
  / 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.backgrounds-wrapper {
  z-index: 4;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.button-2 {
  background-color: #7438ec;
}

.button-3 {
  background-color: #ec3889;
}

.button-4 {
  background-color: #2f9015;
}

.footer-section {
  height: auto;
  background-color: #000;
  padding: 124px 40px 56px;
}

.main-background-wrapper {
  z-index: 3;
  opacity: 1;
  background-color: #7abecc;
  background-image: none;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.background-1 {
  opacity: 0;
  background-color: #5877a6;
  background-image: none;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.background-3 {
  opacity: 0;
  background-color: #002b2e;
  background-image: none;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.background-2 {
  opacity: 0;
  background-color: #861af7;
  background-image: none;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.background-4, .hero-block {
  opacity: 0;
  background-image: url('../images/estera-fg1cPCm36jI-unsplash.jpg');
  background-position: 50%;
  background-size: cover;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.hero-block._1 {
  opacity: 0;
  background-color: #6e7b7f;
  background-image: none;
  background-size: auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-number {
  opacity: 1;
  margin-bottom: 8px;
  font-family: Helveticaneue, sans-serif;
  font-weight: 300;
}

.section-number.white {
  color: #fff;
}

.section-headline {
  margin-bottom: 8px;
  font-family: Helvetica neu, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.section-headline.white {
  color: #fff;
}

.section-description {
  opacity: 1;
  font-family: Helveticaneue, sans-serif;
  font-weight: 300;
}

.section-description.white {
  color: #fff;
}

.section-link {
  color: #fff;
  padding: 16px;
  text-decoration: none;
  transition: background-color .15s cubic-bezier(.55, .055, .675, .19);
}

.section-link:hover {
  color: #000;
  background-color: #fff;
}

.video-stream {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #000;
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 16px;
  display: grid;
}

.tumbnail {
  background-image: none;
  background-position: 0 0;
  background-size: auto;
}

.html-embed-2 {
  display: block;
}

.container-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.top-footer {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: ". Area-2 Area-3 Area-3 Area-3 Area-3 Area Area"
                 ". Area-2 Area-3 Area-3 Area-3 Area-3 Area Area"
                 / 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.headline {
  color: #fff;
  font-family: Helvetica neu, sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 56px;
}

.headline.jumbo {
  letter-spacing: -2px;
  column-count: 0;
  font-size: 64px;
  line-height: 64px;
}

.headline.jumbo.space-below {
  margin-bottom: 23px;
}

.headline.jumbo.black {
  color: #111;
}

.headline._1 {
  font-size: 42px;
  line-height: 42px;
}

.headline._1.space-below {
  margin-bottom: 10px;
}

.headline._1.black {
  color: #111;
  letter-spacing: -1px;
}

.paragraph {
  color: #fff;
  font-family: Helveticaneue, sans-serif;
  font-weight: 300;
}

.paragraph.right {
  text-align: right;
}

.bottom-footer {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: ". . Area Area Area Area"
  / 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 0;
  margin-right: 0;
  display: grid;
}

.about-footer {
  padding-right: 40px;
}

.image-2 {
  margin-bottom: 40px;
}

.link {
  color: red;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-2 {
  position: absolute;
}

.hero-text {
  color: #fff;
  letter-spacing: -2px;
  font-family: Helvetica neu, sans-serif;
  font-size: 80px;
  font-weight: 700;
  line-height: 80px;
  position: absolute;
}

.div-block-2 {
  display: block;
}

.homepage {
  display: flex;
}

.homepage.nav-links-1 {
  margin-left: 36px;
}

.meta-logo {
  margin-left: 8px;
}

.notification-cta {
  flex-direction: row;
  align-items: center;
  display: flex;
}

.text-block-4 {
  font-family: Helvetica neu, sans-serif;
}

.circle-small {
  z-index: 3;
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.circle-wrapper {
  justify-content: center;
  align-items: center;
  margin-left: 0;
  display: flex;
  position: static;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.circle-big {
  z-index: 2;
  width: 32px;
  height: 32px;
  background-color: #fff;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-3 {
  width: 150%;
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  object-position: 50% 50%;
  background-clip: border-box;
  display: block;
  overflow: visible;
}

.section-4 {
  width: 100%;
  height: 100vh;
  max-width: 1440px;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.pop-up._1 {
  background-color: #000;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.form-wrapper {
  max-width: 50%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.peter-gif.space-below {
  margin-bottom: 24px;
}

.form-hero {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  margin-bottom: 24px;
  display: flex;
}

.form-elements {
  width: 100%;
}

.field-label {
  color: #fff;
  font-family: Helveticaneue, sans-serif;
  font-weight: 300;
}

.text-field {
  color: #fff;
  background-color: #202020;
  border: 1px #000;
  margin-bottom: 20px;
  font-family: Helveticaneue, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.text-field:active, .text-field:focus {
  color: #fff;
}

.text-field:focus-visible {
  color: #fff;
}

.text-field[data-wf-focus-visible] {
  color: #fff;
}

.text-field.light {
  width: 100%;
  background-color: #e7e7e7;
}

.checkbox-label {
  color: #fff;
  font-family: Helveticaneue, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.checkbox {
  width: 24px;
  height: 24px;
  margin-right: 10px;
  display: block;
}

.checkbox:active {
  background-color: #fff;
}

.checkbox-field {
  align-items: center;
  display: flex;
}

.form {
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.close-block {
  width: 56px;
  height: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.line {
  width: 100%;
  height: .5px;
  color: #e9e9e9;
  background-color: #dbdbdb;
  justify-content: center;
  align-items: center;
  margin-top: 4px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.icon {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.page-section {
  justify-content: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.page-headline-section {
  padding: 160px 40px 60px;
}

.page-title-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area Area"
  / 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  padding-left: 40px;
  display: grid;
}

.div-block-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  display: flex;
}

.nav-bar {
  padding-left: 40px;
  padding-right: 40px;
  display: block;
}

.text-block-5 {
  font-family: Helvetica neu, sans-serif;
}

.cover-with-form {
  margin-bottom: 60px;
}

.cover-image {
  height: 750px;
  background-image: url('../images/Peter.jpg');
  background-position: 50%;
  background-size: cover;
}

.cover-text {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area Area"
  / 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.black-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #111;
  flex-direction: column;
  align-items: flex-start;
  margin-top: -250px;
  margin-bottom: 0;
  padding: 40px;
  display: flex;
  position: static;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.date-wrapper-with-indicator {
  align-items: center;
  margin-right: 10px;
  display: flex;
}

.indicator-circle {
  width: 16px;
  height: 16px;
  background-color: red;
  border-radius: 20px;
}

.indicator-circle.red {
  margin-right: 10px;
}

.paragraph-degfault {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  font-family: Helveticaneue, sans-serif;
  font-weight: 500;
  display: flex;
}

.paragraph-degfault li {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.section-5 {
  background-color: #eb7b7b;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.default-section {
  margin-left: auto;
  margin-right: auto;
  padding: 60px 40px;
}

.default-section.pink {
  background-color: #bec5e3;
}

.default-section.black {
  background-color: #111;
}

.default-section.no-bottom-space {
  z-index: 5;
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 0;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.video-wrapper {
  max-width: 1130px;
  grid-column-gap: 16px;
  grid-row-gap: 40px;
  flex-direction: column;
  grid-template: "Area-3 Area-3 Area-3 Area-3 Area-3 Area-3 Area-4 Area-4 Area-4 Area-4 Area-4 Area-4"
                 ". . . . . . . . . . . ."
                 "Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2"
                 "Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2 Area-2"
                 / 1fr;
  grid-auto-columns: 1fr;
  align-items: end;
  justify-items: end;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.video-title {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  display: flex;
}

.video-cta-wrapper {
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.image-4 {
  width: 100%;
}

.body {
  margin-left: auto;
  margin-right: auto;
}

.content-wrapper {
  max-width: 1356px;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.content-wrapper.inner-padding {
  padding-left: 40px;
  padding-right: 40px;
}

.div-block-5 {
  height: 32px;
  background-color: #e28d8d;
}

.div-block-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.div-block-7 {
  flex-direction: row;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.description-wrapper {
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area Area Area Area Area-2 Area-2 Area-2"
                 "Area Area Area Area Area-2 Area-2 Area-2"
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-8 {
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.videos-wrapper {
  position: relative;
}

.div-block-9 {
  height: 100px;
  background-color: #c97b7b;
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
}

.section-6 {
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
}

.steppers-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.stepper-link {
  color: #111;
  margin-top: 5px;
  padding: 16px;
  text-decoration: none;
  transition: background-color .15s cubic-bezier(.55, .055, .675, .19);
}

.stepper-link:hover {
  background-color: #fafafa;
}

.progress-line {
  width: 0;
  height: 4px;
  background-color: #bec5e3;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.div-block-10 {
  width: 100%;
}

.div-block-11 {
  grid-column-gap: 20px;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.form-block {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.section-7 {
  height: 100%;
}

.html-embed-3 {
  height: 100vh;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-8 {
  height: 100vh;
  background-color: #6e7b7f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.page-2 {
  opacity: .42;
  background-color: #298f52;
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .row.row-split-content {
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .section-title {
    margin-bottom: 60px;
  }

  .nav-menu-wrapper {
    background-color: #fff;
    border: 1px solid #ecebea;
    border-radius: 6px;
    padding: 16px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .05);
  }

  .navbar {
    justify-content: space-around;
  }

  .menu-cross-icon {
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: auto;
  }

  .nav-menu-button-wrapper {
    flex: 1;
    justify-content: flex-end;
  }

  .other-pages {
    flex-direction: column;
    align-items: flex-start;
  }

  .other-pages.nav-links-1 {
    margin-left: 0;
  }

  .nav-link {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 0;
  }

  .menu-button {
    background-color: rgba(0, 0, 0, 0);
    margin-left: 12px;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .form-input {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0);
  }

  .footer {
    padding-top: 72px;
  }

  .footer-row {
    flex-direction: column;
    align-items: center;
    margin-bottom: 72px;
  }

  .footer-menu-column {
    margin-left: 24px;
    margin-right: 24px;
  }

  .footer-lower-row {
    text-align: center;
  }

  .footer-left {
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 48px;
    display: flex;
  }

  .margin-top {
    margin-top: 24px;
  }

  .cta-image-right {
    bottom: -96px;
    right: -96px;
  }

  .content-width-large, .content-width-large-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .container-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    object-fit: fill;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
    overflow: auto;
  }

  .homepage {
    flex-direction: column;
    align-items: flex-start;
  }

  .homepage.nav-links-1 {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .row.row-split-content {
    grid-row-gap: 36px;
  }

  .row.icon-row {
    flex-direction: column;
    align-items: flex-start;
  }

  .section-title {
    margin-bottom: 48px;
  }

  .dropdown-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  }

  .nav-functions {
    display: none;
  }

  .modal-search-form {
    padding: 12px;
  }

  .footer-row {
    margin-bottom: 48px;
  }

  .button-circle.button-circle-large {
    width: 96px;
    height: 96px;
  }

  .footer-menu-column {
    width: 50%;
    margin-bottom: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .widget.footer-menu-column {
    width: 100%;
    text-align: left;
  }

  .footer-columns-wrapper.footer-4-columns-wrapper {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .large-heading {
    margin-bottom: 16px;
    font-size: 40px;
    line-height: 42px;
  }

  .content-width-medium {
    width: 100%;
  }

  .cta-image-right {
    display: none;
  }

  .handwriting {
    font-size: 28px;
    line-height: 32px;
  }

  .card-body {
    padding: 16px;
  }

  .content-width-large {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .large-heading-2 {
    margin-bottom: 16px;
    font-size: 40px;
    line-height: 42px;
  }

  .content-width-large-2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .content-width-small {
    max-width: 100%;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 12px;
    padding-right: 12px;
  }

  .section {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .row.row-split-content {
    grid-template-columns: minmax(0, 1fr);
  }

  .row.icon-row {
    flex-direction: row;
    align-items: center;
  }

  .section-title {
    margin-bottom: 36px;
  }

  .subheading {
    margin-bottom: 12px;
  }

  .button.form-search-button {
    margin-top: 12px;
    margin-left: 0;
  }

  .nav-menu-wrapper {
    padding: 12px;
  }

  .navbar {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .dropdown-grid {
    grid-row-gap: 16px;
    grid-template-columns: minmax(0, 1fr);
    padding: 16px;
  }

  .menu-button {
    overflow: hidden;
  }

  .form-input {
    padding-left: 16px;
    padding-right: 16px;
  }

  .modal-search-form {
    flex-direction: column;
    margin-left: 12px;
    margin-right: 12px;
  }

  .footer {
    padding-top: 48px;
  }

  .footer-row {
    margin-bottom: 24px;
  }

  .footer-menu-column {
    width: 100%;
    text-align: center;
    margin-bottom: 24px;
  }

  .widget {
    margin-bottom: 36px;
  }

  .text-large {
    font-size: 16px;
    line-height: 24px;
  }

  .margin-top {
    margin-top: 16px;
  }

  .card-body {
    padding: 12px;
  }

  .content-width-large, .content-width-large-2 {
    grid-template-columns: 1fr;
  }

  .content-width-small {
    width: 100%;
  }
}

#w-node-_0b018ec7-e585-3e6e-e688-73e1a68ed874-d063cde6, #w-node-c3c76a19-ad96-990d-a3ab-02f00ca87e6b-d063cde6, #w-node-_0d5e87aa-5630-d457-ddcf-842d93848a09-d063cde6, #w-node-a133db9b-6c02-f43f-b47a-e18f4c7bd744-d063cde6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_02123919-696a-6257-b1cc-ae4f544f45d2-d063cde6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_8c02d3d0-f784-9db8-7d91-342ac59f1ae5-d063cde6 {
  align-self: center;
  justify-self: center;
}

#w-node-da657cbd-50cd-804f-51ce-c1290899f851-d063cde6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: center;
}

#w-node-_82ea5ef4-53ea-46fe-1a96-fc98bd61010e-d063cde6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744eac-a6744eaa {
  grid-area: span 2 / span 3 / span 2 / span 3;
}

#w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744eae-a6744eaa {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744eb0-a6744eaa {
  grid-area: Area;
}

#w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ebf-a6744eaa {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ec0-a6744eaa, #w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ec2-a6744eaa {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ec6-a6744eaa {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ec7-a6744eaa, #w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ec8-a6744eaa, #w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ec9-a6744eaa, #w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744eca-a6744eaa, #w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ecb-a6744eaa, #w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ecc-a6744eaa, #w-node-cdef29bc-ee4b-8bf2-dda3-9edaa6744ecd-a6744eaa {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
  justify-self: start;
}

#w-node-_6df800c1-4d92-4d0a-63f3-a045de4e3d37-64fa0eca {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-c4a2eadd-534f-a248-1405-c4f8d4ba9cd1-64fa0eca, #w-node-c4a2eadd-534f-a248-1405-c4f8d4ba9ccf-64fa0eca {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6acf6eb9-3cd0-e773-a7a2-c7e3dafee029-64fa0eca {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-b44d4f0d-9926-8236-edf1-40a8c35bbef8-64fa0eca, #w-node-_7041f07b-c503-75f3-d6a0-0eedc299e1a3-64fa0eca, #w-node-_12af2638-701e-7065-eb5e-6851f7593f6b-64fa0eca, #w-node-c047dc51-6417-2747-9827-51751e0ad18c-64fa0eca, #w-node-_7193c910-da25-7e37-440f-476af64c9611-64fa0eca {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_61e7bd40-b189-f005-8b12-2819f6f11112-64fa0eca, #w-node-_796e43b5-cf83-2a0c-d398-2a9e8479884a-64fa0eca, #w-node-a0b50651-343f-ecca-db78-cb6ac65f0fcc-64fa0eca {
  grid-area: Area;
}

#w-node-_3ccf8907-d5f1-d0e1-2cdf-ee52902303fb-64fa0eca, #w-node-_0423bbc2-d449-7b79-e67c-9a8ec9a36f9a-64fa0eca {
  grid-area: Area-2;
}

#w-node-_9a9bc9fa-d35a-2ba2-8253-86e5e51aeac3-64fa0eca, #w-node-_9a9bc9fa-d35a-2ba2-8253-86e5e51aeac4-64fa0eca, #w-node-_9a9bc9fa-d35a-2ba2-8253-86e5e51aeac6-64fa0eca {
  grid-area: Area;
}

#w-node-_9a9bc9fa-d35a-2ba2-8253-86e5e51aeaca-64fa0eca, #w-node-_9a9bc9fa-d35a-2ba2-8253-86e5e51aeacb-64fa0eca {
  grid-area: Area-2;
}

#w-node-_194d15de-48d6-f2fc-522b-3ef17cd8a63b-64fa0eca, #w-node-_194d15de-48d6-f2fc-522b-3ef17cd8a63c-64fa0eca, #w-node-_194d15de-48d6-f2fc-522b-3ef17cd8a63e-64fa0eca {
  grid-area: Area;
}

#w-node-_194d15de-48d6-f2fc-522b-3ef17cd8a642-64fa0eca, #w-node-_194d15de-48d6-f2fc-522b-3ef17cd8a643-64fa0eca, #w-node-_194d15de-48d6-f2fc-522b-3ef17cd8a647-64fa0eca {
  grid-area: Area-2;
}

#w-node-_61fbbaf3-c074-41de-98df-67455483ad70-64fa0eca, #w-node-_61fbbaf3-c074-41de-98df-67455483ad71-64fa0eca, #w-node-_61fbbaf3-c074-41de-98df-67455483ad73-64fa0eca {
  grid-area: Area;
}

#w-node-_61fbbaf3-c074-41de-98df-67455483ad77-64fa0eca, #w-node-_61fbbaf3-c074-41de-98df-67455483ad78-64fa0eca, #w-node-_61fbbaf3-c074-41de-98df-67455483ad7c-64fa0eca {
  grid-area: Area-2;
}

#w-node-_32d846fd-5bd2-5a39-2e6a-8a6312cda223-64fa0eca {
  grid-area: Area;
}

#w-node-_32d846fd-5bd2-5a39-2e6a-8a6312cda22a-64fa0eca, #w-node-_32d846fd-5bd2-5a39-2e6a-8a6312cda22f-64fa0eca {
  grid-area: Area-2;
}

#w-node-_8095ea11-b28a-1116-5aab-aa8c8b4ef5b0-64fa0eca {
  grid-area: Area-3;
}

#w-node-_8095ea11-b28a-1116-5aab-aa8c8b4ef5b4-64fa0eca {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_8095ea11-b28a-1116-5aab-aa8c8b4ef5b6-64fa0eca {
  grid-area: Area-2;
}

#w-node-_8095ea11-b28a-1116-5aab-aa8c8b4ef5b9-64fa0eca {
  grid-area: Area-3;
}


@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica neu';
  src: url('../fonts/Helvetica-Neu-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}